* {
	font-family: "Roboto", sans-serif;
}

#nav {
	background-color: #001233;
}


#image {
	width: 15%;
	height: 15%;
	animation-duration: 1.5s;
}

#headings, #paragraphs { 
	animation-duration: 2s;
}

#projects-container #projects #img img, #projects-container #other-projects img{
	width: 80%;
}

#projects-container #projects h1 {
	animation-duration: 1.25s;
}

#projects-container #projects #fade-animation {
	animation-delay: 0.25s;
	animation-duration: 1.25s;
}

#tools-container img {
	width: 80px;
}

#tools-container #core-title, #tools-container #other-title {
	animation-duration: 1.25s;
}

#tools-container #core-animation, #tools-container #other-animation {
	animation-delay: 0.5s;
	animation-duration: 1.15s;
}

#gmap_canvas {
	width: 100%;
	height: 70vh;
}

footer {
	background-color: #001233;
}
